## espeak 1.37

=== src/Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # remove -fno-exceptions  if it causes problems with stdio library on some platforms (ARM)
 
-PREFIX=/
-BINDIR=$(PREFIX)/usr/bin
-INCDIR=$(PREFIX)/usr/include/espeak
-LIBDIR=$(PREFIX)/usr/lib
-DATADIR=$(PREFIX)/usr/share/espeak-data
+PREFIX=/usr
+BINDIR=$(PREFIX)/bin
+INCDIR=$(PREFIX)/include/espeak
+LIBDIR=$(PREFIX)/lib
+DATADIR=$(PREFIX)/share/espeak-data
 
-RELEASE = 1.36
+RELEASE = 1.37
 BIN_NAME = speak
 BIN2_NAME = espeak
 LIB_NAME = libespeak.so
@@ -24,20 +24,27 @@
 LN_SF = /bin/ln -sf
 MKDIR = mkdir -p
 
+AUDIO = portaudio
 #AUDIO = pulseaudio
-AUDIO = portaudio
-
+#AUDIO = sada
 
 ifeq ($(AUDIO),pulseaudio)
 WAVE=wave_pulse.cpp
 LIB_AUDIO=-lpulse
 USE_AUDIO=-DUSE_PULSEAUDIO
-else ifeq ($(AUDIO),portaudio)
+else
+ifeq ($(AUDIO),portaudio)
 WAVE=wave.cpp
 LIB_AUDIO=-lportaudio
 USE_AUDIO=-DUSE_PORTAUDIO
 else
+ifeq ($(AUDIO),sada)
+WAVE=wave_sada.cpp
+USE_AUDIO=-DUSE_SADA
+else
 WAVE=wave.cpp
+endif
+endif
 endif
 
 speak_SOURCES = speak.cpp compiledict.cpp dictionary.cpp intonation.cpp \
