## espeak 1.41.01-2

=== Makefile ===
PACKAGE:=espeak
VERSION:=1.41.01
URLS=$(URL_SFNET)/espeak
SOURCE:=espeak-$(VERSION)-source.zip

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo Y; else echo N; fi)

include ../Rules.make

test:
	@echo $(IS_FREMANTLE)
