=== debian/changelog ===
espeak (1.41.01-2) unstable; urgency=low

  * Adjust CFLAGS
  * Use pulseaudio driver under Fremantle

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 16 Oct 2009 13:40:00 +0200

espeak (1.41.01-1) unstable; urgency=low

  * Rebuild with portaudio enabled

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 09 Sep 2009 15:05:00 +0200

espeak (1.41.01) unstable; urgency=low

  * Update to 1.41.01

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 09 Sep 2009 13:19:00 +0200

espeak (1.40.02) unstable; urgency=low

  * Update to 1.40.02
  * Use helper system to build from zip file

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 16 Jan 2009 12:00:00 +0200

espeak (1.28) unstable; urgency=low

  * Ported to maemo

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 06 Aug 2007 18:50:00 +0200
