=== debian/control ===
Source: espeak
Section: libs
Architecture: any
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, portaudio19-dev | pulseaudio-dev
Standards-Version: 3.8.0

Package: espeak
Architecture: any
Depends: ${shlibs:Depends}
Description: espeak speech synth binary

Package: libespeak
Architecture: any
Depends: ${shlibs:Depends}, espeak-data
Description: espeak speech synth library

Package: libespeak-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}
Description: espeak speech synth header

Package: espeak-data
Architecture: any
Section: data
Description: espeak speech data files
