## espeak 1.42.02

=== debian/changelog ===
espeak (1.42.02) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 03 Dec 2009 17:10:00 +0200

espeak (1.41.01-4) unstable; urgency=low

  * Move data files to /opt if we are on Fremantle

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 24 Nov 2009 14:30:00 +0200

espeak (1.41.01-3) unstable; urgency=low

  * Adjust package sections

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 27 Oct 2009 14:21:00 +0200
