=== debian/control ===
Source: espeak
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, portaudio19-dev | pulseaudio-dev
Standards-Version: 3.8.0

Package: espeak
Architecture: any
Section: user/multimedia
Maemo-Display-Name: Speech synthesizer 
Depends: ${shlibs:Depends}, espeak-data
Description: Speech synthesizer for English and other languages
 eSpeak is a compact open source software speech synthesizer for English and other languages.
 This package provides the espeak binary for the command line only.
 You can find more information about eSpeak at http://espeak.sourceforge.net/

Package: libespeak
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, espeak-data
Description: eSpeak speech synthesizer library

Package: libespeak-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libespeak
Description: eSpeak speech synthesizer development files

Package: espeak-data
Architecture: any
Section: data
Description: eSpeak speech data files
