## espeak 1.42.02-1

=== Makefile ===
PACKAGE:=espeak
VERSION:=1.42.02
URLS=$(URL_SFNET)/espeak
SOURCE:=espeak-$(VERSION)-source.zip

include ../Rules.make
