=== src/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 LIBDIR=$(PREFIX)/lib
 DATADIR=$(PREFIX)/share/espeak-data
 
-RELEASE = 1.41
+RELEASE = 1.42
 BIN_NAME = speak
 BIN2_NAME = espeak
 LIB_NAME = libespeak.so
