=== debian/changelog ===
espeak (1.42.02-1) unstable; urgency=high

  * Depend on exact versions so everything gets updated properly

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 04 Dec 2009 22:31:00 +0200
