=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Architecture: any
 Section: user/multimedia
 Maemo-Display-Name: Speech synthesizer 
-Depends: ${shlibs:Depends}, espeak-data
+Depends: ${shlibs:Depends}, libespeak (>= 1.42.02), espeak-data (>= 1.42.02)
 Description: Speech synthesizer for English and other languages
  eSpeak is a compact open source software speech synthesizer for English and other languages.
  This package provides the espeak binary for the command line only.
@@ -17,13 +17,13 @@
 Package: libespeak
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, espeak-data
+Depends: ${shlibs:Depends}, espeak-data (>= 1.42.02)
 Description: eSpeak speech synthesizer library
 
 Package: libespeak-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libespeak
+Depends: ${shlibs:Depends}, libespeak (>= 1.42.02)
 Description: eSpeak speech synthesizer development files
 
 Package: espeak-data
