=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)

DEB_TAR_SRCDIR:=espeak-1.42.02-source/src
DEB_DESTDIR=$(CURDIR)/debian/tmp
#DEB_MAKE_BUILD_TARGET:=all AUDIO=none
#DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=none

# Pulseaudio for Fremantle, portaudio for the rest, deal with harmatan and such later...
# And move data files to /opt, this sucks so bad
ifeq ($(IS_FREMANTLE),y)
DEB_MAKE_BUILD_TARGET:=all AUDIO=pulseaudio DATADIR=/opt/espeak/data
DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=pulseaudio DATADIR=/opt/espeak/data
DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=cortex-a8
else
DEB_MAKE_BUILD_TARGET:=all AUDIO=portaudio
DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=portaudio
DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
endif

# Make sure we get properly optimized
DEB_OPT_FLAG_i386:=-O2 -fomit-frame-pointer -pipe -march=i686 -mtune=pentium2
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))

include /usr/share/cdbs/1/rules/tarball.mk

configure/espeak::
	cp build-tree/$(DEB_TAR_SRCDIR)/portaudio19.h build-tree/$(DEB_TAR_SRCDIR)/portaudio.h
ifeq ($(IS_FREMANTLE),y)
	sed -i -e s,/usr/share/espeak-data,/opt/espeak/data, build-tree/$(DEB_TAR_SRCDIR)/speech.h
	sed -e s,@DATADIR@,/opt/espeak/data, debian/espeak-data.install.in > debian/espeak-data.install 
else
	sed -e s,@DATADIR@,/usr/share/espeak-data, debian/espeak-data.install.in > debian/espeak-data.install 
endif

install/espeak::
	strip -g debian/tmp/usr/bin/espeak
