## espeak 1.42.04

=== Makefile ===
PACKAGE:=espeak
VERSION:=1.42.04
URLS=$(URL_SFNET)/espeak
SOURCE:=espeak-$(VERSION)-source.zip

include ../Rules.make

ifeq ($(IS_FREMANTLE),y)
ADRIVER:=pulseaudio
else
ADRIVER:=portaudio19
endif

debian/control:: debian/control.in Makefile debian/rules debian/changelog
	@echo "*** Using audio driver: $(ADRIVER)"
	sed -e s,@AUDIODRIVER@,$(ADRIVER), debian/control.in > debian/control
