=== debian/changelog ===
espeak (1.42.04) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 09 Jan 2010 01:37:00 +0200
