## espeak 1.43

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.42.04
+VERSION:=1.43
 URLS=$(URL_SFNET)/espeak
 SOURCE:=espeak-$(VERSION)-source.zip
