=== debian/changelog ===
espeak (1.43) stable; urgency=low

  * New upstream release
  * Add icon and bugtracker e-mail

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 23 Feb 2010 14:57:00 +0200
