=== debian/control ===
Source: espeak
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, pulseaudio-dev
Standards-Version: 3.8.0

Package: espeak
Architecture: any
Section: user/multimedia
XB-Maemo-Display-Name: eSpeak CLI Speech synthesizer 
Depends: ${shlibs:Depends}, libespeak (>= 1.43), espeak-data (>= 1.43)
Description: Speech synthesizer for English and other languages
 eSpeak is a compact open source software speech synthesizer for English and other languages.
 This package provides the espeak binary for the command line only.
 You can find more information about eSpeak at http://espeak.sourceforge.net/
XSBC-Bugtracker: mailto:milang@tal.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAABOFJREFUaIHFml2IVVUUx3+j4zBWpiuMpC+yHdVDH2pCE1OjCNIg
 lTVYGIYRJDqGGmYWA/nQBzYWoT2kjRhUUFZmBmNGQS+lpkVENUIjm0GaajRt
 MaCRjh897D1553rvOXufc6b+j/usvdZ/3bPP2v+194X/AVbkGityZRG+aotw
 kgGLgNHAY3kd1eTnEgcrIkAPMAq406h+lcffiEJYAVZkdKDpo8BY4DxgnRWp
 zxO3kASsyAzgswC7eqC1ZGgKsCJP7NwJWJFJwIdAoxWZnmI+H5hYNrbSikzJ
 Gj/XN2BFLgN2A1f4oY+AFqNayfYioAuYUMHVbmC6UT0RyyHzG7AiI4E1nCUP
 cB9wb5UpHVQmD3Ab8GQWHpnegBUBaAdWVnjcB0wzqt3etgZ4HJdsUtkeAGbE
 VqWsCTwCvJFg0gssAw4Dy4HZga67gSajejCUS3QCVuR64EtgfOzcQGwF5hjV
 MyHGUd+AFZkAdDJ85AFagAWhxsEJ+LX8HGAykIpFuxW5OcQw5g2swu2i/wXG
 AZ1W5II0w6AErMhk4Im8rCJxObDRiiRyTE3AikzErfsxBRGLwVxcCa6KxCrk
 s98ONGck8DNOee4FmoAGIFa8HcOp1p2VHlZNwG9WrwJLIgMCHAXagNeM6qkS
 nwLMA57CLZFQHMHtD/vKHyQl0AjEavUzwHfAg0Z1f4LvscBa4OEkDmXoARqM
 6qHSwYqTrcgNuM1qXKBzgJNAm1F9KXSCFbkVJ0mmBU75Hif6+gcHzknAitQB
 +4GYnrUfp0K/iJgzGK8WuAWYhSvVafgcuGtQuQ6pQn7dbySO/NfA1CzkAYzq
 SaO6B9ehhWAmsMlzPfsG/MBq4OlAR6eBd4ElRis0ABGwIlcDPxKeBDh1u6pU
 3rYSTv5jYINR/TQiYBJaiSMPTsprDYAVaQE+IFxa7DGqDZEBK8KKXIv7OEMP
 BbqATcA7wKEa38fuIG6DOQU8YFS3Rsw5B14gduI+4DQMAM8Da4zq34ODtcDL
 xO+OI3EbVa4EcNI5hPxBXJXbVf5gBDAVuAR4FvgrIvhkK7I4wn4IrMgY4IUA
 0z7g9krkoWwf8A3LDmBSII8/gBtjWsCSWNV66lLsA5qN6i/VDIZ8tEa1Dyfc
 tgfyuBh43YqMCrQHwIrMJP0UoheYlUQeKlQd/2vOBb4N5DMbWBpoixW5Dnib
 ZA3UD9xtVA+k+UsSc+OBA4TV5xPAPKO6JcnIilwK7ASuSvG30Kh2BMStXveN
 6mHgIZxIS0MdsNmKLKjWQfmu7hvSya/HyZkgpEpZK/IiTr+H4hNcad5lVI/7
 jm4ZsJD0cr0NuN+ohvxoQFgCdTgF2BTq1OMoTi/V495QGn4HGo1qT0yQoGbC
 ityE6w8ujHEegWO4Y8W9sRODtI9R/QHXeAwX1mUhD3HnQqtxS6lovAk8k3Vy
 1NmoL4PdwPlZA5ahB7jDqP6a1UHU2ahR/Q13y1IE/gTuyUMesl1wbAM25wnq
 sdio/pTXSXQCRvU0bl/ozRH3FeC9HPP/ReY7MivSjNu0Yn28j5MdwZtVEjLf
 kfl+uC1y2lpgflHkIf81azuwIdD2LWCFUT2eM+YQ5P6rgT+Y2kLyPVgHsLRo
 8lDARbdfDnNw5zQDZY+P4I5MFg0HeSj4zx7+THU57uS5C1g/eN06XPgHW/5n
 01f8e9YAAAAASUVORK5CYII=


Package: libespeak
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, espeak-data (>= 1.43), pulseaudio
Description: eSpeak speech synthesizer library

Package: libespeak-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libespeak (>= 1.43)
Description: eSpeak speech synthesizer development files

Package: espeak-data
Architecture: all
Section: data
Description: eSpeak speech data files
