## espeak 1.43.02

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.43
+VERSION:=1.43.02
 URLS=$(URL_SFNET)/espeak
 SOURCE:=espeak-$(VERSION)-source.zip
