=== debian/changelog ===
espeak (1.43.02) stable; urgency=low

  * New upstream release
  * Add CLI overlay to icon

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 09 Mar 2010 13:51:00 +0200
