=== debian/control ===
Source: espeak
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, pulseaudio-dev
Standards-Version: 3.8.0

Package: espeak
Architecture: any
Section: user/multimedia
XB-Maemo-Display-Name: eSpeak CLI Speech synthesizer 
Depends: ${shlibs:Depends}, libespeak (>= 1.43.02), espeak-data (>= 1.43.02)
Description: Speech synthesizer for English and other languages
 eSpeak is a compact open source software speech synthesizer for English and other languages.
 This software can only be run from the command line.
 You can find more information about eSpeak at http://espeak.sourceforge.net/
XSBC-Bugtracker: mailto:milang@tal.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oDCQs1EYENrRYAAA1vSURBVGjetZp7rGV3Vcc/a/323ufcc+88zlQ7
 TNuhnTmBjoSWUpA0oPjECQXUEEkIMWhBpdCoiRo1CJhU/7HKo0YtlJj4ACJI
 pA8wGJSHhEKhpbS0SNredngI0zLT3Zl7Xnvv328t/zj73DkzvTP3ThlX8ss+
 59y99/ms9Vt7/b7rd66wYNu3bzvY7XR/IQTdF0LIO0VheZ6lkOVNVVfRkkV3
 M3eSiEYRUkoxgUSHlJommidTzaIGjSnGxsxiCFkKISQ3M3OLz0b7BK2+nYfD
 ItIEDY1DAzQiUgWVWkQbDVK7ee3udUqpRrQKIhNg+sA3H4wAAnDJs56VhRRv
 ftZg3zVZUFJsCEHJsoAAyQx3JyUjJcPMzMzd3JKZJZu9So4nM6K7JXdP7jS4
 N47X7tTgFch0b1VfXOD+cFF8EZEJzkiEkcNIYAiMRGQIjMBHZj4y87HDWFUn
 7kzMfXjf1x9oMoCVTnHdlZddcc3jR47Ygw8/YuPJBDObeQeOCAIugjsAYgLu
 js0OGO4GJBBDPIEkgfYzrD3Hg3u40PwiAXGVh36g+i1ETGbnJYQEEgUi0CA0
 gkQRaVQlhpDFXq9neRayF1xxecou/bED+f6LL/qN48eP85+f+byllERDEAFE
 ABNQfJ5mgjiCMoMLgImIz9+rSEIQEG0vcREcxIB4oXDBRDRD4CLkhYfwb6eZ
 A4ZIFJEos1RqB40gNSKNqjaqISaztLK8bKoi2Xg0vmRlubfvzrvu8WQmRVHI
 PLVIQBeoT0Ky9s8BZo4JkEO3htHsTERk/dFyEMfdRPDzRfdk7cVLsOtKeO6d
 Zp8GmYr4VGACTGbvmdDmfFCtHGoRjU3dxIlOrCgK106RXzgajpafPHY8ZSHM
 eBrwCiF3yd/ZiFyexGvEp+AO7i7uTjskuBfqruquZm6zYcnNo5tHM6vNvTrf
 6ffMlnIzOg4dMy51rtxvvsNSGqZkwxjTMKY0SrP345TSxJJNY0xVbGLdNHVT
 N02aTKs0qWpXLO2Y1jVVVbtIm4nnuxQ3NfQeqSneZPT+O9K9vUaea3jt4jg+
 MzL3PLiLuFO45+4eZ4PGoTb3qbtPM/d4MVzcRVgSWHKnB6xA8TLVqwv3iZmt
 mfvQzIfJbBRTGsWYxjHFaYyxamLT1E0Tq7pOdVX5I4886prMlqu6wVKazXeC
 4sZI51ojflGInxfi54T8lU739kbY7k7EAM9Aszazslm2FZ1ZdlRA5S28u08O
 iAy2QWcJ6CH0gOV27IF9b8iynzWzNXdfc/ehmY3MfOLuUzOvklkTY4opJUsx
 +eNHjjqAZlm+1MSImTkmyBKEqxybwvQ1GXavUL0ps+pd6vYldenjOB5Acwhz
 +ABkIuwS2VmI+BwcmOwTOX+PyO4lkXXoZWBZhBURlkV4nshrfi3L9rv7yN1H
 wESEqZlXZtYAEfdUVbWtDYfrRSVT1U7TJBxHVNwr8IcgPBM670voJY48w6l+
 P0uAS4ZrhhSQ6ezhRVv4HOiIhGe67z0KjzrYJar7ntHC91ro5cUj0Ju9zl6R
 ZX981P21H0/piIhUZlYBjaqmlFKKMfq8cMwt7Ny58yfyvDj4+OM/iCKikpB0
 r0h4qZMfdMJ+yF5nEl5s4qti9h2xbqDIQObwuQjFDJ5iBhR2i5y3V3XPTpGV
 3gL0CrCyEPnl1rHe7LOdPx7Chbek9NHqBHyMMVpK6SnwzL5fOikZ63/MwL6m
 Nr4it/HLM4t3ifuj4vkrXHqfinn3edbJGmSeNvmJyNNpq24HWBJh6UR01+EX
 I784G0vttTtFXn5bt/u6rcADqJkV7jY7wYGue/gpQ19gNJ9Us/uFycGsmb5D
 o2yDcNAlLOR8AXTnM9BCnA7+1MgvL5zbBQoRMmCXyPV3LC8/p2maM8IDqIaQ
 m5kBLlGS7IKlTze69G9Rda/PLi0wLVCAMIUMWYfvbAC/mOsrp8K3r0+CF6Fo
 Z7KYJcGOnXDrQzt29M4ED6AiUvhMxxg5+LfE6r8Mpntg+cEmy15l0ruj6RZv
 M7VvQrhFKQS6UehGodPAUoTlKKwkYdnOEPn2s96Co90WPF8oCDoDuwh4/2q/
 r2dyIMtCKNw9iogjOBlevzXEdJ9odtAku9pU7hHxdyv5B5XuYUXPA9/mzCqv
 EB0an6VVZyKsDNcfyvXZWDx228jPZy9vS/EC/JzvtcBXgHed1gFRFZ+l0Gy0
 /sYPaYwf0tT7q7hSvDuQf0/JZfalo1dHJr8bEW9V0UztgMCef8jY/7cdllRQ
 eKyBw4fN/mef6oEleM6SSNHdGvzcrl/t9+8clOUXNnJADhw4cCPw64cOHUpA
 7u7qM9GcOlAsFXSyps1PEQp3wpKQdXyW9y6z3Gd23N4Iu2qpDrl/7JYYb2/c
 j4vImoiMXigSriuKg5eIXNsV2ZMvLIKyMfzcjgIvHZTlNzaqQubuEUgiMp+J
 1KrFTl4JhZ+AL0RYnsDOUtlVKucdU370eGD3ceWCNfVeJd+5LcY/+2iMt0Y4
 1sIP3X30FbPD11TV+z4Q41XABzLwcPrIL9p5wMdX+/3zN3Rg3nS0x6Tg22Al
 EyFXKPQEfBfoqtAN0A2w1I5uwA6Jf/xvYnP9g+4PA8eBNREZmtkYGIvI1N2r
 99f10avG4zfW8BKBz8mZ4ee2D/iP1X5/x8llVNXahzgy64LidljJRaRo0yZ3
 pzOHn1cRYEV1vghNv5zSe2+L8dY5ODBs4UciMhaRibtXZlaragOkK44d+5KK
 /DxwFXD9Fpy4AvjX1X6/WHfA3dM88iKStoksF6qabwC/tFAC56unu3/n32N8
 513ud7fg8/EUeHevQwjR3VNd1+buPijLOCjLO4EeW7OXAX+/XoWA6O4Ns7TZ
 0RPpSvuHk9JmYXXtzRzxNff7PhXjh0t4bA7dps3IzMYt/FyU1aoazcyaprHF
 BWq1398PvIWt26+u9vvfA96RtWlTb4edO2A7Iqj7etWZw3cX6vjY/aFvmt1x
 j9lXRWQN93V4YNxGfiIiUzOrzwTf2pvPYgbm9odAmQFx2azbU90dAdwJbeQ7
 7idHvj12oXuL2d0isuYn4IfAyN3HLfykhW9a+NQ0zVN0zWq//2zgurMAf6BN
 oQ8Bj2cHmmZvA3uPtOUM95nOcWepjfxcGiwcL3xFlj37EzF+dl5p2kZkfErk
 G1WNKSXbSMuv9vsCvLutCZtZA/w5cMOgLKfrD/EL6vrqjruuy+EF6FMV5fy4
 TURfovryU+AX06ZagE8xRjuNKHs1cPUW4B8DfnpQltcvwgOE7+7eHUuR5Xo4
 tG0i2wt37bQh6S3K31aUbWtf71TtP1/1sc+mdNdC5KuFyJ+2i2qjvw34F+BH
 NoE/DPzkoCzv3VCNOlQ1HDsED9zv/hlEjvUWoNudg/X+dUEqy+Wqb3xlCL3F
 yItI3TYip4Vv7W3ApZvAfwN40aAsHz7dCWFXv38ZcPF4PG4iVEfMDj1DZOU8
 kR09EbYtNt8LqdSW06UXhbD3XvePHU5p2u6mbdpFrfb7LwNuWt9A29i+C/zc
 oCy/vVk/UAHjdgwn8IMvpHSbw/cXdw4W28H5w90Fdogc/OuieMMp8HYG+EuB
 f94E/hjwqkFZfmuzh0NbfTISkfmO8LCCJz7RNDf3ROp5U9JbWIUXW8Ac6Iv8
 6d293i8ttICcBv4C4JPA7s1q/KAsv7aVmqruPl3Yzl5rK8vxUuTwfWZ/twzp
 pLQ5pQXMZ3K46MIHH9qx441tadwI/vltc3LJJkw3Ae/f6qKgDhN3H65LAZHj
 rSA7fluMn37C/SNLbVWad1GntoBhNpUBuBm4fbXf/5nVfr/Tgu9b7fffA9wB
 XLAJzy3A7wzK0rfqgOzfv/9FZvbisizNzFJKaWpmo7a2r50nUt/U6dzYF3nh
 vIvKntq/bnTvYSvRu22vvpl9H3jJoCwfPRs9oTZLoTURWTtFTR4HRkfdn7zb
 7O2FyFqxcfN9unuvANu3CD8Cfvls4WcPMUwXwdsOal3fuPv4hqa5p3F/z2IL
 uIUu6mzsxkFZfvnpXKgiVCIybMeaCGttREas/ybl1WsmkxsC/NcW+teztX8E
 3v50L545AENZV5TzH9eYzFtAd6+fFKmfdL9GYHQO4R8F/mRQlva0HVANtSgj
 URkG1RGyvqhN2i3yWlWju6cXHzv2XRV5/TmCfwL4xUFZ/u8PcxNVoVHRsaqO
 RWWkouvCzN0bVW3MLNV1PV9db2lF2A9rbxmU5f0/7E0UJAaVcRaySVCdiMh0
 Ji+8VtXG3U/qotrp/qNWqzxde9egLD98LqZRVUghhEmWhamqVqpSi0gDEoHU
 NPVTdE0rsH5zs43X09hH2gCcE9Msy1MIocrzrApZqEIItapGVbWUkrtvDDko
 y08Cbz3L73sP8PpBWcZz5kCeB8uyrC7yvMmyLGYhpBA0qeq8DTyT/QXw3i1+
 1z8BfzAoy4pzaPrVr33dVaXpdDqxyPOU51kKqj5c+CHtdNZqlt8Gbt3k1JuB
 3xqUZeIc26yPN5KqWJ5llue5Hzn6xJZzu02HXwFuaBvvUzdl3wxce64jf+Jf
 H1q78nmXSR2N+x94wJ/uzVb7/ecCvwdc1G5/3DQoywf5f7T/A1Ta7L86CJKa
 AAAAAElFTkSuQmCC

Package: libespeak
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, espeak-data (>= 1.43.02), pulseaudio
Description: eSpeak speech synthesizer library

Package: libespeak-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libespeak (>= 1.43.02)
Description: eSpeak speech synthesizer development files

Package: espeak-data
Architecture: all
Section: data
Description: eSpeak speech data files
