## espeak 1.43.03

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=espeak
-VERSION:=1.43.02
+VERSION:=1.43.03
 URLS=$(URL_SFNET)/espeak
 SOURCE:=espeak-$(VERSION)-source.zip
