=== debian/changelog ===
espeak (1.43.03) stable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 15 Mar 2010 18:01:00 +0200
