=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Architecture: any
 Section: user/multimedia
 XB-Maemo-Display-Name: eSpeak CLI Speech synthesizer 
-Depends: ${shlibs:Depends}, libespeak (>= 1.43.02), espeak-data (>= 1.43.02)
+Depends: ${shlibs:Depends}, libespeak (>= 1.43.03), espeak-data (>= 1.43.03)
 Description: Speech synthesizer for English and other languages
  eSpeak is a compact open source software speech synthesizer for English and other languages.
  This software can only be run from the command line.
@@ -99,13 +99,13 @@
 Package: libespeak
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, espeak-data (>= 1.43.02), pulseaudio
+Depends: ${shlibs:Depends}, espeak-data (>= 1.43.03), pulseaudio
 Description: eSpeak speech synthesizer library
 
 Package: libespeak-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, libespeak (>= 1.43.02)
+Depends: ${shlibs:Depends}, libespeak (>= 1.43.03)
 Description: eSpeak speech synthesizer development files
 
 Package: espeak-data
