=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
 
-DEB_TAR_SRCDIR:=espeak-1.43.02-source/src
+DEB_TAR_SRCDIR:=espeak-1.43.03-source/src
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 #DEB_MAKE_BUILD_TARGET:=all AUDIO=none
 #DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=none
