## espeak 1.43.03-1

=== debian/changelog ===
espeak (1.43.03-1) stable; urgency=low

  * Removed the tiny data files for Russian, Cantonese Chinese and Mandarin Chinese
    and created a new packge with the big data files from espeak homepage.

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 20 Apr 2010 16:30:00 +0200
