=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: espeak
 Priority: optional
 Maintainer: Kaj-Michael Lang
-Build-Depends: debhelper (>= 4.1.0), cdbs, pulseaudio-dev
+Build-Depends: debhelper (>= 4.1.0), cdbs, portaudio19-dev
 Standards-Version: 3.8.0
 
 Package: espeak
 Architecture: any
 Section: user/multimedia
-XB-Maemo-Display-Name: eSpeak CLI Speech synthesizer 
+XB-Maemo-Display-Name: eSpeak - CLI Speech synthesizer 
 Depends: ${shlibs:Depends}, libespeak (>= 1.43.03), espeak-data (>= 1.43.03)
 Description: Speech synthesizer for English and other languages
  eSpeak is a compact open source software speech synthesizer for English and other languages.
@@ -99,7 +99,7 @@
 Package: libespeak
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, espeak-data (>= 1.43.03), pulseaudio
+Depends: ${shlibs:Depends}, espeak-data (>= 1.43.03)
 Description: eSpeak speech synthesizer library
 
 Package: libespeak-dev
