=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,12 @@
 DEB_MAKE_BUILD_TARGET:=all AUDIO=pulseaudio DATADIR=/opt/espeak/data
 DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=pulseaudio DATADIR=/opt/espeak/data
 DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=cortex-a8
+ES_DATA_DIR=/opt/espeak/data
 else
 DEB_MAKE_BUILD_TARGET:=all AUDIO=portaudio
 DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=portaudio
 DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
+ES_DATA_DIR=/usr/share/espeak-data
 endif
 
 # Make sure we get properly optimized
@@ -36,5 +38,18 @@
 	sed -e s,@DATADIR@,/usr/share/espeak-data, debian/espeak-data.install.in > debian/espeak-data.install 
 endif
 
+# argh, stupid software writes directly to DATADIR even if not installed yet, need to pre-generate and package those instead
+#build/espeak::
+#	@echo "Building extra languages data"
+#	cp ru_listx zh_listx zhy_list build-tree/$(DEB_TAR_SRCDIR)/../dictsource/
+#	cd build-tree/$(DEB_TAR_SRCDIR)/../dictsource/ && ../src/espeak --compile=ru
+#	cd build-tree/$(DEB_TAR_SRCDIR)/../dictsource/ && ../src/espeak --compile=zh-yue
+#	cd build-tree/$(DEB_TAR_SRCDIR)/../dictsource/ && ../src/espeak --compile=zh
+
+install/espeak-data::
+	rm debian/tmp/$(ES_DATA_DIR)/ru_dict
+	rm debian/tmp/$(ES_DATA_DIR)/zhy_dict
+	rm debian/tmp/$(ES_DATA_DIR)/zh_dict
+
 install/espeak::
 	strip -g debian/tmp/usr/bin/espeak
