=== debian/changelog ===
espeak (1.44.03) stable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 16 Aug 2010 09:45:00 +0200
