=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,9 @@
 include /usr/share/cdbs/1/class/makefile.mk
 
 IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
+IS_DIABLO=$(shell if grep Diablo /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
 
-DEB_TAR_SRCDIR:=espeak-1.43.03-source/src
+DEB_TAR_SRCDIR:=espeak-1.44.03-source/src
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 #DEB_MAKE_BUILD_TARGET:=all AUDIO=none
 #DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR) AUDIO=none
