## espeak 1.44.05~really-1.44.04

=== debian/changelog ===
espeak (1.44.05~really-1.44.04-0ubuntu1) maverick; urgency=low

  * Update the intonation data to correctly match the voice data from the
    previous espeak release (LP: #644111)
  * Rebuild orig tarball to include updated intonation data, as dpkg-source
    being used by soyuz seems to error out when attempting to unpack a v3
    quilt format package with a binary file included in the debian tarball

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Sep 2010 16:34:29 +1000

espeak (1.44.04-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release:
    - Fix error in big-endian data conversion program, producing bad data.
    - Make geminated voiced stops (eg. [bb] ) longer at fast speeds.
    - Provide conditional compilation of the mbrola interface, define macro
      INCLUDE_MBROLA in speech.h
    - Mbrola: also look for mbrola voices in /usr/share/mbrola/voices
    - Pad TUNES and frame_t structures to a multiple of 4 bytes.
    - lang=da, Don't weaken unvoiced stops before pause.
    - lang=el, Remove final unstressed [a] if the next word starts with [a].
    - lang=pt, Change final [U] to [w] if next word starts with a vowel.
  * debian/patches/big-endian-fix.patch: Dropped, applied upstream
  * debian/rules: Refer to ChangeLog.txt

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 16 Sep 2010 08:57:00 +1000

espeak (1.44.03-0ubuntu2) maverick; urgency=low

  * debian/patches/big-endian-fix.patch: Patch to fix an issue with the
    endian conversion utility used at package build time. This fixes reports of
    garbled Hungarian speech output (LP: #623221)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Sep 2010 16:25:46 +1000

espeak (1.44.03-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #620179)
  * debian/patches/big-endian.diff: Dropped, applied upstream
  * Updated manpage

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 19 Aug 2010 10:22:22 +1000

espeak (1.43.03-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining changes:
    - update espeak manpage with new command-line arguments
    - debian/copyright: updated
  * Add gbp.conf for use with git buildpackage
  * More updates to copyright file
  * Update the explanation of the -b command-line flag in the espeak manpage

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 06 Aug 2010 10:42:46 +1000

espeak (1.43.03-2) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.0 (no change needed).
  * debian/patches/big-endian.diff: New patch to fix phoneme index on
    big-endian machines (Closes: #585654).
  * debian/rules: Use portaudio19.h for building, but revert to upstream
    portaudio18.h on cleaning.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Aug 2010 22:30:18 +0200

espeak (1.43.03-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - espeak doesn't need to be linked against libstdc++.
    - update espeak manpage with new command-line arguments
    - debian/copyright: updated
    - Build libespeak.a with an additional make call, and copy it from src/
      as it somehow vanishes during the rest of the build.
    - Move phondata-manifest to the platforms/big_endian directory so it
      doesn't get squashed during the package build

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 22 Jul 2010 19:19:15 +0200

espeak (1.43.03-1) unstable; urgency=low

  * New upstream release (Closes: #564583, #573536).
  * debian/control:
    - Add misc:Depends to espeak-data.
    - Bump Standards-Version to 3.9.0 (no change needed).
    - Set Maintainer to debian-accessibility.
    - Add myself as uploader.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Jul 2010 19:54:37 +0200

espeak (1.43.03-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Fix crash when embedded control codes are followed by numbers of 5 or more
      digits.
    - Fix lang=hu,  First character of an abbreviation is missed after an
      ordinal number (eg."2. cd")
    - Fix XML tag not recognized after "..." when announce punctuation is
      enabled.
    - Fix lang=zh-yue, 'p' 't' 'k' after a vowel give a long pause.
    - Fix lang=ru, "o" missing in unstressed syllables.
  * debian/rules: Hard code version number for point release

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 25 Mar 2010 15:34:41 +1100

espeak (1.43-1) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/watch: Add.
  * debian/rules: Systematically rebuild voices for big-endian architectures
    (Closes: Bug#439019).
  * src/speak_lib.h: Include stddef.h (Closes: Bug#565571).

  [ Mario Lang ]
  * New upstream release.
  * debian:watch: Use sf redirector.
  * debian/rules: Fix location of phonedata-manifest.
  * debian/rules Add ${misc:Depends} to a few packages to make lintian
    happy.
  * debian/control: Upgrade Standards-Version from 3.8.1 to 3.8.4 (no
    changes).

 -- Mario Lang <mlang@debian.org>  Fri, 19 Feb 2010 19:30:55 +0100

espeak (1.43-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Feb 2010 13:21:43 +1100

espeak (1.42.04-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Actually build and generate big endian phoneme data

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Jan 2010 13:16:45 +1100

espeak (1.41.01-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - espeak doesn't need to be linked against libstdc++.
    - update espeak manpage with new command-line arguments
    - debian/copyright: updated
    - Build libespeak.a with an additional make call, and copy it from src/
      as it somehow vanishes during the rest of the build.

