=== debian/control ===
Source: espeak
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/espeak.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/espeak.git
Homepage: http://espeak.sourceforge.net/
Build-Depends: debhelper (>= 5.0.0), portaudio19-dev
Standards-Version: 3.9.1

Package: espeak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A multi-lingual software speech synthesizer
 eSpeak is a software speech synthesizer for English, and some other
 languages.
 .
 eSpeak produces good quality English speech. It uses a different synthesis
 method from other open source text to speech (TTS) engines, and sounds quite
 different. It's perhaps not as natural or "smooth", but some find the
 articulation clearer and easier to listen to for long periods.
 .
 It can run as a command line program to speak text from a file or from stdin.
 .
   * Includes different Voices, whose characteristics can be altered.
   * Can produce speech output as a WAV file.
   * Can translate text to phoneme codes, so it could be adapted as a front end
     for another speech synthesis engine.
   * Potential for other languages. Rudimentary (and probably humourous)
     attempts at German and Esperanto are included.
   * Compact size. The program and its data total about 350 kbytes.
   * Written in C++.

Package: espeak-data
Architecture: any
Depends: ${misc:Depends}
Recommends: espeak (= ${binary:Version})
Description: A multi-lingual software speech synthesizer: speech data files
 eSpeak is a software speech synthesizer for English, and some other
 languages. This package contains necessary synthesizer data files needed
 for the espeak program, and the shared library.

Package: espeak-data-udeb
Section: debian-installer
Architecture: any
XC-Package-Type: udeb
Description: A multi-lingual software speech synthesizer: speech data files
 eSpeak is a software speech synthesizer for English, and some other
 languages. This package contains necessary synthesizer data files needed
 for the espeak program, and the shared library.

Package: libespeak1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak-data (= ${binary:Version})
Description: A multi-lingual software speech synthesizer: shared library
 eSpeak is a software speech synthesizer for English, and some other
 languages. This package contains the espeak program in a shared library.

Package: libespeak-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libespeak1 (= ${binary:Version})
Description: A multi-lingual software speech synthesizer: development files
 eSpeak is a software speech synthesizer for English, and some other
 languages. This package contains the eSpeak development files needed to
 build against the espeak shared library.
